

.prod-lp-banner {
    margin-top: 100px;
    padding: 212px 0;
}

.sanseveria--varieties {
    background: url(/wp-content/themes/unbeleafable/assets/images/lp-prod-sanseveria/sanseveria-banner-bg.jpg) no-repeat;
    background-size: cover;
}

section.varieties-section {
    padding: 100px 0;
}

.lp--banner-content {
    width: 80%;
    margin: auto;
}

section.prod-lp-banner {
    color: #fff;
}

section.prod-lp-banner.sanseveria--varieties {
    color: #fff;
    text-align: center;
}

.prod-lp-banner h2 {
    color: #fff;
    text-align: center;
    font-size: 42px;
    font-weight: 700;
    line-height: 50.4px;
    margin-bottom: 30px;
}

.prod-lp-banner p{
    font-size: 18px;
    font-weight: 400;
}

.variety--top-content h2 {
    color: #1F4C3F;
    font-size: 35px;
    font-weight: 700;
    line-height: 42px;
    margin-bottom: 30px;
}

.variety--top-content p {
    width: 55%;
    margin: auto;
    margin-bottom: 50px;
}

.variety--top-content p {
    width: 66%;
    margin: auto;
    margin-bottom: 50px;
    color: #212529;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
}
section.varieties-section .row {
    justify-content: space-between;
}

section.varieties-section.pothos-vareities-section .col-lg-6.col-md-12:nth-child(6) .variety--content p, section.varieties-section.pothos-vareities-section .col-lg-6.col-md-12:nth-child(5) .variety--content p {
    margin: 0;
}

.col-md-6.col-sm-12 {
    padding: 0 15px;
}

section.varieties-section .col-lg-6.col-md-12:nth-child(odd) .variety--content {
    padding-right: 10px;
}

section.varieties-section .col-lg-6.col-md-12:nth-child(even) .variety--content {
    padding-left: 10px;
}

.variety--content img {
    margin-bottom: 30px;
    width: 100%;
    height: 360px;
    object-fit: cover;
}

.variety--content h3 {
    color: #1F4C3F;
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 15px;
}

.aglaonema--varieties a,
.variety--content a, 
.buy--section a{
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    text-decoration: underline !important;
}

section.buy--section a {
    color: #85A392;
}


.aglaonema--varieties a{
    color: #CDF9E0;
}

.variety--content a {
    color: #85A392;
}

.aglaonema--varieties a:hover,
.variety--content a:hover,
.buy--section a:hover{
    color: #00A648;
}

p.bottom-thirty {
    margin-bottom: 30px;
}

.variety--content p {
    color: #212529;
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 50px;
}

.col-md-6.col-sm-12:last-child .variety--content p,
.aglaonema-vareities-section .col-md-6.col-sm-12:nth-child(5) .variety--content p,
.pothos-vareities-section .col-md-6.col-sm-12:nth-child(5) .variety--content p,
.philodendron-vareities-section .col-md-6.col-sm-12:nth-child(9) .variety--content p {
    margin-bottom: 0;
}

section.grow-and-care{
    background: #F9F9F9;
    padding: 100px 0;
}
.grow-care--heading h2 {
    color: #1F4C3F;
    font-size: 35px;
    font-weight: 700;
    line-height: 42px;
    margin-bottom: 30px;
}
.grow-care--heading p {
    color: #212529;
    text-align: center;
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 50px;
    font-weight: 400;
}

section.grow-and-care .card {
    background: url(/wp-content/themes/unbeleafable/assets/images/lp-prod-sanseveria/card-bg.png) no-repeat;
    background-size: cover;
    height: 100%;
    padding: 30px;
}

.calathea--grow-care .col-xl-4.col-lg-4.col-sm-12 {
    padding: 10px;
}

section.grow-and-care.calathea--grow-care h2 {
    margin-bottom: 50px;
}

section.grow-and-care.sansevieria--grow-and-care h3 {
    height: 60px !important;
}

section.grow-and-care img {
    width: 50px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 30px;
}

section.grow-and-care .card h3 {
    text-align: center;
    color: #fff;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 15px;
}

section.grow-and-care .card p {
    color: #FFF;
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
}

section.grow-and-care .col-xl-3.col-lg-4.col-md-6.col-sm-12 {
    margin-bottom: 30px;
}

.buy-sanseveria {
    padding: 100px;
    background: url(/wp-content/themes/unbeleafable/assets/images/lp-prod-sanseveria/buy-section-bg.jpg) no-repeat;
    background-size: cover;
}

section.buy--section h2 {
    color:  #1F4C3F;
    text-align: center;
    font-size: 35px;
    font-weight: 700;
    line-height: 42px;
    margin-bottom: 30px;
}

section.buy--section p {
    color: #212529;
    text-align: center;
    font-size: 18px;
    line-height: 27px;
    width: 85%;
    margin: auto;
    font-weight: 400;
}


/* Aglaonema LP */
.aglaonema--varieties{
    background: url(/wp-content/themes/unbeleafable/assets/images/lp-prod-aglaonema/agloanema-banner-bg.jpg) no-repeat;
    background-size: cover;
}

.buy-agloanema{
    background: url(/wp-content/themes/unbeleafable/assets/images/lp-prod-aglaonema/buy-agloanema-bg.jpg) no-repeat;
    background-size: cover;
    padding: 100px;
}

section.grow-and-care.aglaonema--grow-and-care h3 {
    height: 120px !important;
}

/* Pothos LP */
.pothos--varieties{
    background: url(/wp-content/themes/unbeleafable/assets/images/lp-prod-pothos/photos-banner-bg.jpg) no-repeat;
    background-size: cover;
}

.buy-pothos{
    background: url(/wp-content/themes/unbeleafable/assets/images/lp-prod-pothos/buy-pothos-bg.jpg) no-repeat;
    background-size: cover;
    padding: 100px;
}


/* Philodendron LP */
.philodendron--varieties{
    background: url(/wp-content/themes/unbeleafable/assets/images/lp-prod-philodendron/philodendron-banner-bg.jpg) no-repeat;
    background-size: cover;
}

.philodendron--grow-care .card, .calathea--grow-care .card{
    background: url(/wp-content/themes/unbeleafable/assets/images/lp-prod-philodendron/philodendron-card--bg.jpg) no-repeat !important;
    background-size: cover  !important;
    height: 100% !important;
    padding: 30px  !important;
}

section.grow-and-care.philodendron--grow-care h3 {
    height: 60px !important;
}

.philodendron--grow-care .col-xl-4.col-md-6.col-sm-12,
.calathea--grow-care .col-xl-4.col-md-6.col-sm-12 {
    margin-bottom: 30px;
}

.buy-philodendron{
    background: url(/wp-content/themes/unbeleafable/assets/images/lp-prod-philodendron/buy-philodendron-bg.jpg) no-repeat;
    background-size: cover;
    padding: 100px;
}
/* Philodendron LP */

/* Calathea LP */
.calathea--varieties{
    background: url(/wp-content/themes/unbeleafable/assets/images/lp-prod-calathea/calathea-banner-bg.jpg) no-repeat;
    background-size: cover;
}

.buy-calathea{
    background: url(/wp-content/themes/unbeleafable/assets/images/lp-prod-calathea/buy-calathea-bg.jpg) no-repeat;
    background-size: cover;
    padding: 100px;
}
/* Calathea LP */

@media (max-width: 1399px) {
    section.grow-and-care.sansevieria--grow-and-care h3 {
        height: 90px !important;
    }
}

@media (min-width: 1200px) {
    section.grow-and-care .card h3 {
        height: 150px;
    }

    section.grow-and-care.calathea--grow-care .card h3 {
        height: 60px;
    }

    section.grow-and-care.aglaonema--grow-and-care h3 {
        height: 150px !important;
    }
}

@media (max-width: 1399px) {
    section.grow-and-care.aglaonema--grow-and-care h3 {
    height: 150px !important;
}
}

@media (max-width: 1199px) {
    section.grow-and-care .card{
        padding: 20px;
    }

    section.grow-and-care .card h3 {
        height: 120px;
    }

    section.grow-and-care.calathea--grow-care .card h3 {
        height: 60px;
    }

    section.grow-and-care.aglaonema--grow-and-care h3 {
        height: 120px !important;
    }

    section.grow-and-care.sansevieria--grow-and-care h3 {
        height: 60px !important;
    }
}

@media (max-width: 991px) {
    .prod-lp-banner {
        padding: 70px 30px;
    }

    section.grow-and-care{
        padding: 70px 30px;
    }

    section.buy--section {
        padding: 70px 30px;
    }

    section.grow-and-care .card h3 {
        height: 100%;
    }

    section.grow-and-care.aglaonema--grow-and-care h3 {
        height: 90px !important;
    }

    section.grow-and-care.calathea--grow-care h3 {
        height: 60px !important;
    }

    .variety--content p {
        margin-bottom: 50px;
    }

    .variety--content img {
        width: 100%;
    }
    .variety--top-content p {
        width: unset;
    }

    section.varieties-section {
        padding: 70px 30px;
    }

    section.varieties-section.pothos-vareities-section .col-lg-6.col-md-12:nth-child(5) .variety--content {
        margin-bottom: 50px;
    }

    section.varieties-section .col-lg-6.col-md-12:nth-child(odd) .variety--content {
        padding-right: 0;
    }
    
    section.varieties-section .col-lg-6.col-md-12:nth-child(even) .variety--content {
        padding-left: 0;
    }

    section.varieties-section .col-lg-6.col-md-12:last-child p {
        margin: 0;
    }

    .buy-pothos {
        background-position: 75%;
    }
    section.grow-and-care.sansevieria--grow-and-care h3 {
        height: 60px !important;
    }

    section.grow-and-care .card br {
        display: none;
    }

    .prod-lp-banner h2{
        font-size: 35px !important;
    }

    .variety--top-content h2,
    .grow-and-care h2,
    .buy--section h2 {
        font-size: 30px !important;
        line-height: 40px !important;
    }

    .variety--content h3,
    .grow-and-care .card h3 {
        font-size: 25px !important;
        line-height: 30px !important;
    }

}


@media (max-width: 767px) {
    .prod-lp-banner {
        padding: 50px 20px !important;
    }
    section.varieties-section {
        padding: 50px 20px !important;
    }

    section.grow-and-care {
        padding: 50px 20px !important;
    }

    section.buy--section {
        padding: 50px 20px !important;
    }

    section.grow-and-care .card h3 {
        height: 100% !important;
    }

    .aglaonema-vareities-section .col-md-6.col-sm-12:nth-child(5) .variety--content p,
    .philodendron-vareities-section .col-md-6.col-sm-12:nth-child(9) .variety--content p,
    .variety--content p {
        margin-bottom: 30px;
    }

    section.varieties-section .container,
    section.grow-and-care.philodendron--grow-care .container {
        max-width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    section.buy--section .container {
        max-width: 100% !important;
    }

    section.prod-lp-banner .container {
        max-width: 100% !important;
    }

    .prod-lp-banner h2{
        font-size: 30px !important;
        line-height: 35px !important;
    }
    .variety--top-content h2,
    .grow-and-care h2,
    .buy--section h2 {
        font-size: 25px !important;
        line-height: 30px !important;
    }

    .variety--content h3,
    .grow-and-care .card h3 {
        font-size: 22px !important;
        line-height: 30px !important;
    }

}